/* KC TABS */
#main-area h2{
}
#main-area h2 a, h2.search-header{
	font-size:15px;
	font-weight:bold;
	height:56px;
	line-height:52px;
	padding-left:70px;
	display:block;
}

/*--all--*/
#day, #overnight, #military, #holiday, #rent, #conference, #family, #by-state, #by-country{
	background-repeat:no-repeat;
	background-position: left top;
	width:341px;
	margin-bottom:5px;
	margin-top: 5px;
}
#sports, #academic, #adventure, #arts, #teen, #interest, #religious, #needs{
	background-repeat:no-repeat;
	background-position: left top;
	clear:both;
	margin-bottom:10px;
	margin-top: 5px;
}
/*--*/
#day{
	background-image:url(/i/bg_tab-day.jpg);
}
#day a{
	color:#0d688c;
}
#day a:hover{
	color:#138ebf;
}
/**/
#overnight{
	background-image:url(/i/bg_tab-night.jpg);
}
#overnight a{
	color:#002774;
}
#overnight a:hover{
	color:#0043c7;
}
/**/
#sports{
	background-image:url(/i/bg_tab-sports.jpg);
}
#sports a{
	color:#005405;
}
#sports a:hover{
	color:#00a60a;
}
/**/
#academic{
	background-image:url(/i/bg_tab-academic.jpg);
}
#academic a{
	color:#004e5f;
}
#academic a:hover{
	color:#005b9b;
}
/**/
#adventure{
	background-image:url(/i/bg_tab-adventure.jpg);
}
#adventure a{
	color:#1f6f96;
}
#adventure a:hover{
	color:#3ca1d2;
}
/**/
#arts{
	background-image:url(/i/bg_tab-arts.jpg);
}
#arts a{
	color:#332994;
}
#arts a:hover{
	color:#4a3cd4;
}
/**/
#teen{
	background-image:url(/i/bg_tab-teen.jpg);
}
#teen a{
	color:#73004f;
}
#teen a:hover{
	color:#b6007d;
}
/**/
#interest{
	background-image:url(/i/bg_tab-interest.jpg);
}
#interest a{
	color:#103f78;
}
#interest a:hover{
	color:#1b64bc;
}
/**/
#religious{
	background-image:url(/i/bg_tab-religious.jpg);
}
#religious a{
	color:#235e00;
}
#religious a:hover{
	color:#3fa901;
}
/**/
#needs{
	background-image:url(/i/bg_tab-needs.jpg);
}
#needs a{
	color:#693900;
}
#needs a:hover{
	color:#b26100;
}
/**/
#military{
	background-image:url(/i/bg_tab-military.jpg);
}
#military a{
	color:#00461e;
}
#military a:hover{
	color:#009540;
}
/**/
#by-country{
	background-image:url(/i/bg_tab_country.jpg);
}
#by-country a{
	color:#193F91;
}
#by-country a:hover{
	color:#164ECC;
}
/**/
#by-state{
	background-image:url(/i/bg_tab_state.jpg);
}
#by-state a{
	color:#007023;
}
#by-state a:hover{
	color:#009900;
}
/**/
#holiday{
	background-image:url(/i/bg_tab-holiday.jpg);
}
#holiday a{
	color:#415901;
}
#holiday a:hover{
	color:#6d9600;
}
/**/
#rent{
	background-image:url(/i/bg_tab-rent.jpg);
}
#rent a{
	color:#492800;
}
#rent a:hover{
	color:#854900;
}
/**/
#conference{
	background-image:url(/i/bg_tab-conference.jpg);
}
#conference a{
	color:#3a2000;
}
#conference a:hover{
	color:#7f4600;
}
/**/
#family{
	background-image:url(/i/bg_tab-family.jpg);
}
#family a{
	color:#00499c;
}
#family a:hover{
	color:#0065d8;
}
/**/
#mapside {
	background:transparent;
	float:right;
	margin:0; 
	padding:55px 0 0 0;
	width:380px; height:auto;
}
#mapside .sm{
	width:198px;
	height:83px;
	float:right;
	line-height:71px;
	text-align:center;
}
#mapside .sm a{
	background:#ffffff;
	padding:3px 0;
}
#mapside .world{
	background:url(../i/img_small_worldmap.gif) no-repeat 50% 50%;
}
#mapside .usa{
	background:url(../i/img_small_usmap.gif) no-repeat 70% 50%;
}
.clr {
	clear:both;	
}	
#find-camp .form {
	width:100%;
	margin:0 0 -40px;
	text-align:left;
	font-size:11.25px;
	float:left;
	background-color: #DEF5FF;
	height:100%;
	padding: 0 20px 20px 0;
	}
#find-camp .form-sub-container {
	width:49%;
	text-align:left;
	font-size:11.25px;
	float:left;
	padding-top: 40px;
	border-left: 40px;
	text-align: right;
	}	
	
#find-camp .form-sub-container .column {
	padding: 20px 0 20px 0;
	}	

#find-camp .form-sub-container .column-2 {
	padding-top:45px;
}

#find-camp	.form label, #find-camp .form div.element {
	color:#1F6F96;	
	display: block;
	line-height: 30px;
	width: 85%;
}
#find-camp .form #btns {
	margin: 20px 0;
	text-align: center;
}
#find-camp .form ul {
	list-style:none;
	}
	
#find-camp .form ul li {
	line-height:28px;
	}
	
#find-camp .form input, .form select {
	padding:3px 3px 3px 0;
	width:175px;
	font-size:11.25px;
	margin:0 0 10px 5px;
	}

#find-camp .form input {
	width:168px;
	}
	
#find-camp .form #btns input {
	width:200px;
	}
#find-camp .badgeAd {
    margin: 5px auto auto 28px;
}
* html #find-camp .form input {
	width:169px;
	}
	
/*\*//*/
* html .form input {
	width:175px;
/**/

#map {
	float:left;
	padding-bottom:15px;
	}
	
/*\*//*/
* html #map {
	width:365px;
	}
/**/

#states ul {
	text-align:left;
	list-style-type:none;
	/*margin:0 15px 0 0;*/
	margin-left:70px;
	padding:0;
	font-size:10px;
	float:left;
	width:170px;
	}
	
/*\*//*/
* html #states ul {
	margin:0;
	width:12%;
	}
/**/

#find-camp .form h2{
	font-size:14px;
	font-weight:bold;
	display:block;
	color:#1F6F96;
	text-align: center;
	margin-bottom:10px;	
}

#find-camp{
    box-shadow: 5px 5px 6px #AAAAAA;
    -moz-box-shadow:5px 5px 6px #AAAAAA;
    -webkit-box-shadow:5px 5px 6px #AAAAAA;   
    background-color:#ffffff;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#AAAAAA,direction=120,strength=7);
    overflow:hidden;
    margin-top: -50px;
     margin-bottom: 15px;
	float: left;
    width:719px;
}
#quick-search{
 	background-image: url("/i/bg_tab-search.png");
 	background-position: center top;
    background-repeat: no-repeat;
    position: relative;
    text-indent: -9999px;
    z-index: 99;
    height: 59px;
    margin-left: -11px;
}
#quick-search h2{
	margin: 0!important;
	line-height:58px;
	color: #1A4091;
}

#find-camp select:hover{
	cursor:pointer;
}
#find-camp .no-bg{
	height:20px;
	background: none repeat scroll 0 0 #FFFFFF !important;
}
#states ul li {
	line-height:14px;
	white-space:nowrap;
}
#online-banner{
    text-align: center;
    margin:10px auto 15px;    
    height:120px;
    width: 100%;
}
#online-banner a{
    text-align: center;
    margin:0 auto;
    height:120px;
    width:719px;
    background: url(/i/desktop-onlinecamps-banner.png)no-repeat center;
    display: inline-block;
}
@media only screen and (max-width: 768px){
    #online-banner{       
        background-size: contain;    
        background-color: #f6f6f6;
        padding: 10px;
        margin: 0;
        height: auto;
        width: auto;
    }
    #online-banner a{
        background: url(/i/responsive-onlinecamps-banner.png)no-repeat center;
        width:100%;
        height:91px;
        background-size: contain;
    } 
}
/*end tabs*/
